// Placeholder
@mixin placeholder($color: $input-color-placeholder) {
    &:-moz-placeholder {
        color: $color;
        font-size: 12px;
    }
    &::-moz-placeholder {
        color: $color;
        font-size: 12px;
    }
    &:-ms-input-placeholder {
        color: $color;
        font-size: 12px;
    }
    &::-webkit-input-placeholder {
        color: $color;
        font-size: 12px;
    }
}